MST_VAR_PFX=@MST_VAR_PFX@

MST_ROOT_VAR=@MST_ROOT_VAR@
MST_SIMUL_ROOT_VAR=@MST_SIMUL_ROOT_VAR@
MST_OTS_ROOT_VAR=@MST_OTS_ROOT_VAR@
MST_TEMPLATE_ROOT_VAR=@MST_TEMPLATE_ROOT_VAR@
MST_PGHOST_VAR=@MST_PGHOST_VAR@
MST_LOCATE_PATH_VAR=@MST_LOCATE_PATH_VAR@


# Get platform info...
eval $($@MST_SIMUL_ROOT_VAR@/bin/sysarch -sh)

# Set the cache file...
# Give Autoconf 2.x generated configure scripts a shared default
# cache file for feature test results, architecture-specific.
if test "$cache_file" = /dev/null; then
  cache_file='./config.cache'
fi

if command -v mst-dev-config >& /dev/null ; then
   eval $(mst-dev-config --fmt bash --no-override --tools)
fi

#   path to perl.. if not set; allow overriding it on the command line
if [ -z "$PERL" ]; then
   PERL="/usr/bin/env $@MST_ROOT_VAR@/bin/perl"
fi

